From 25eeb41818c8858b26997eb8f4348dcadac6fd75 Mon Sep 17 00:00:00 2001
From: Starbeamrainbowlabs <sbrl@starbeamrainbowlabs.com>
Date: Tue, 4 Jul 2017 18:04:44 +0100
Subject: [PATCH] Bump version ready for the first beta release :D Thanks,
 @ikisler

---
 Changelog.md    | 8 ++++----
 build/index.php | 8 ++++----
 version         | 2 +-
 3 files changed, 9 insertions(+), 9 deletions(-)

diff --git a/Changelog.md b/Changelog.md
index 841e611..a7d68f0 100644
--- a/Changelog.md
+++ b/Changelog.md
@@ -1,7 +1,7 @@
 # Changelog
 This file holds the changelog for Pepperminty Wiki. This is the master list of things that have changed (second only to the commit history!) - though the information for any particular release can also be found in the description of it's page for every release made on Github too.
 
-## v0.14-dev
+## v0.14-beta1
 
 ### Added
  - Commenting! You'll need to update any custom themes you've created if you're including the commenting module in your build.
@@ -24,11 +24,11 @@ This file holds the changelog for Pepperminty Wiki. This is the master list of t
 
 ### Fixed
  - Fixed error image generation in the image previewer under certain conditions.
- - Fixed warnings from being spewed all over the place under cirtain circumstances on the recent changes page
+ - Fixed warnings from being spewed all over the place under certain circumstances on the recent changes page
  - Fixed url encoding issue in redirects with ampersands in page names (#139)
  - Allow sending of OpenSearch description even when not logged in on wikis that require a login to work around some browser cookie issues
- - PR #135: Fix repeated page names on sidebar by ikisler
- - PR #136: Fix issue where bottom nav is cut off by ikisler
+ - PR #135: Fix repeated page names on sidebar by @ikisler
+ - PR #136: Fix issue where bottom nav is cut off by @ikisler
 
 ## v0.13
 (No changes were made between the last beta release and this release)
diff --git a/build/index.php b/build/index.php
index d04cbcd..e3f0a64 100644
--- a/build/index.php
+++ b/build/index.php
@@ -362,7 +362,7 @@ if($settings->css === "auto")
 /////////////////////////////////////////////////////////////////////////////
 ////// Do not edit below this line unless you know what you are doing! //////
 /////////////////////////////////////////////////////////////////////////////
-$version = "v0.14-dev";
+$version = "v0.14";
 /// Environment ///
 $env = new stdClass(); // The environment object
 $env->action = $settings->defaultaction; // The action requested by the user
@@ -1315,7 +1315,7 @@ class page_renderer
 		{extra}
 		<footer>
 			<p>{footer-message}</p>
-			<p>Powered by Pepperminty Wiki v0.14-dev, which was built by <a href='//starbeamrainbowlabs.com/'>Starbeamrainbowlabs</a>. Send bugs to 'bugs at starbeamrainbowlabs dot com' or <a href='//github.com/sbrl/Pepperminty-Wiki' title='Github Issue Tracker'>open an issue</a>.</p>
+			<p>Powered by Pepperminty Wiki v0.14, which was built by <a href='//starbeamrainbowlabs.com/'>Starbeamrainbowlabs</a>. Send bugs to 'bugs at starbeamrainbowlabs dot com' or <a href='//github.com/sbrl/Pepperminty-Wiki' title='Github Issue Tracker'>open an issue</a>.</p>
 			<p>Your local friendly administrators are {admins-name-list}.</p>
 			<p>This wiki is managed by <a href='mailto:{admin-details-email}'>{admin-details-name}</a>.</p>
 		</footer>
@@ -1327,7 +1327,7 @@ class page_renderer
 			<p><em>From {sitename}, which is managed by {admin-details-name}.</em></p>
 			<p>{footer-message}</p>
 			<p><em>Timed at {generation-date}</em></p>
-			<p><em>Powered by Pepperminty Wiki v0.14-dev.</em></p>
+			<p><em>Powered by Pepperminty Wiki v0.14.</em></p>
 		</footer>";
 
 	// An array of functions that have been registered to process the
@@ -1382,7 +1382,7 @@ class page_renderer
 			"{body}" => $body_template,
 
 			"{sitename}" => $logo_html,
-			"v0.14-dev" => $version,
+			"v0.14" => $version,
 			"{favicon-url}" => $settings->favicon,
 			"{header-html}" => self::get_header_html(),
 
diff --git a/version b/version
index 8dff8e8..2e945b7 100644
--- a/version
+++ b/version
@@ -1 +1 @@
-v0.14-dev
+v0.14-beta1
